@media (min-width: 1680px) and (max-width: 2024px) {
 .mt-150 {
    margin-top: 50px!important;
    margin-left: 0px;
    height: 500px;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

   
 text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 46%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      /*width: 15%;*/
}

.u{
   /* margin-left: 8%;*/
   text-align: center;
    margin-top: 0px;
}

 .arrow {
        margin-left: 530px
    }

}

@media (min-width: 1381px) and (max-width: 1679px) {
.mt-150 {
    margin-top: 50px!important;
    margin-left: 0px;
    height: 500px;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 46%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
     /* width: 15%;*/
}

.u{
    text-align: center;
    margin-top: 0px;
}
 .arrow {
        margin-left: 460px
    }

}

@media (min-width: 1281px) and (max-width: 1380px) {
  
  
.mt-150 {
    margin-top: 50px!important;
    margin-left: 0px;
    padding: 0px;
    height: 500px;
}
.f2{

  margin-top: 85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 47%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      /*width: 15%;*/
}

.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 360px
    }
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1123px) {
  .mt-150 {
    margin-top: 250px!important;
   /* height: 400px;*/
    margin-left: 0px;
  /*  padding: 70px;*/
}
.f2{

  margin-top: 85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 42%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 15%;
}

.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 290px
    }
 
}


@media (min-width: 1124px) and (max-width: 1280px) and (orientation: landscape) {
.mt-150 {
    margin-top: 300px!important;
    height: 400px;
    margin-left: 0px;
   /* padding: 70px;*/
}
.f2{

  margin-top: 85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 46%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
    /*  width: 15%;*/
}

.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 300px
    }
 
  }


@media (min-width: 768px) and (max-width: 1024px) {
  
  .mt-150 {
    margin-top: 400px!important;
    margin-left: -50px;

}
.f2{

  margin-top: 85px;

}


.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 43%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 18%;
}

.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 250px
    }

  
}



@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
.mt-150 {
   margin-top: 250px!important;
    margin-left: -80px;
}
.f2{

  margin-top: -90px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 15%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 43%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 18%;
}

.u{
    text-align: center;
    margin-top: 0px;
} 

.arrow {
        margin-left: 250px
    }

  
}


@media (min-width: 600px) and (max-width: 767px) {
.mt-150 {
    margin-top: 30px!important;
    height: 400px;
    margin-left: 0px;
    padding: 70px;
     display: none;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 37%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 15%;
}

.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 250px
    }
.ban{
height: 60vh!important;
    position: relative !important;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .mt-150 {
    margin-top: -630px!important;
    height: 400px;
    margin-left: 0px;
    padding: 70px;
     display: none;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 42%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 15%;
}

.u{
    text-align: center;
    margin-top: 0px;
}
.section-header {
    background-image: url(img/head-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 70vh;
    position: relative
  }
  .tagline {
    font-size: 40px !important;
    margin-top: -50px !important
  }
  .ban{
height: 60vh!important;
    position: relative !important;
  }
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 375px) and (max-width: 390px) {
  .mt-150 {
    margin-top: -650px!important;
    margin-left: 0px;
    padding: 50px;
     display: none;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 15%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 37%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 15%;
}

.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 250px
    }
    .section-header {
    background-image: url(img/head-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 70vh;
    position: relative
  }
.tagline {
    font-size: 40px !important;
    margin-top: -50px !important
  }
  .ban{
height: 60vh!important;
    position: relative !important;
  }

}
@media (min-width: 569px ) and (max-width: 667px){
.mt-150 {
    margin-top: -680px!important;
    margin-left: 0px;
    padding: 50px;
     display: none;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 15%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 37%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 25%;
}

.u{
    /*margin-left: 8%;*/
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 180px
    }

.ban{
height: 60vh!important;
    position: relative !important;
  }

}

@media (min-width: 320px) and (max-width: 568px) {
  .mt-150 {
    margin-top: -680px!important;
    margin-left: 0px;
    padding: 50px;
     display: none;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 15%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 34%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 35%;
}

.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 180px
    }
      .space{

          line-height: 40px;
    }
    .section-header {
    background-image: url(img/head-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 70vh;
    position: relative
  }
.tagline {
    font-size: 40px !important;
    margin-top: -50px !important
  }
  .ban{
height: 60vh!important;
    position: relative !important;
  }

}


@media (min-width: 320px) and (max-width: 370px) {
  .mt-150 {
    margin-top: -670px!important;
    margin-left: 0px;
    padding: 50px;
    display: none;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 15%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 35%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 35%;
}
.ban{
height: 60vh!important;
    position: relative !important;
  }

.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 90px
    }
      .space{

          line-height: 40px;
    }
    .section-header {
    background-image: url(img/head-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 70vh;
    position: relative
  }
.tagline {
    font-size: 40px !important;
    margin-top: -50px !important
  }

}


@media (min-width: 412px) and (max-width: 480px) {
  .mt-150 {
    margin-top: -700px!important;
    height: 400px;
    margin-left: 0px;
    padding: 70px;
     display: none;
}
.f2{

  margin-top: -85px;
}

.font{

  margin-top: 30px;
}

 .b1{
    width: 25%;
  }

  .h{

    
  text-align: justify;
    text-align-last: center;

  }

  .m{

    margin-left: 20px;
  }

.b{

  margin-left: 37%;
    margin-top: 20px;
    color: #fff;
    font-size: 14px;
      width: 35%;
}
.ban{
height: 60vh!important;
    position: relative !important;
  }


.u{
    text-align: center;
    margin-top: 0px;
}
.arrow {
        margin-left: 150px
    }
    .space{

          line-height: 40px;
    }
    .section-header {
    background-image: url(img/head-bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 70vh;
    position: relative
  }
.tagline {
    font-size: 40px !important;
    margin-top: -50px !important
  }


}


 input[type=text] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid white;
  background-color: transparent
}
.fieldset1 {
  padding: 1em 1.5em !important;
  margin: none !important;
  border: none !important;
  font-size: 18px !important;
  position: relative
}
.fieldset1 legend {
  position: absolute;
  z-index: 1;
  top: -0.6em;
  left: 1.5em;
  background-color: #fff;
  font-weight: 400;
  font-style: italic;
  padding: 0 0.2em;
  letter-spacing: 0
}
span {
  content: "2192";
  color: white
}
.bg1 {
  margin-top: 50px
}
.h1 {
  border-bottom: 1px solid white !important;
  margin-left: 40px
}
.bg {
  height: 450px
}
.hel {
  margin-top: 50px
}
.hell {
  font-weight: 300px;
  content: "f107";
  position: absolute;
  right: 15px;
  font-family: Roboto sans-serif!important;
  font-style: normal;
  font-weight: normal;
  color: black
}
/*.sf-arrows .sf-with-ul:after {}div.card {
  width: 50px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center
}*/
div.bga {
  background-color: #4CAF50;
  color: white;
  padding: 10px;
  font-size: 40px
}
div.cont {
  padding: 10px
}
div.pad {
  margin-left: 170px;
  margin-bottom: 50px
}
.fieldset1 {
  padding: 1em 1.5em !important;
  margin: none !important;
  border: none !important;
  font-size: 18px !important;
  position: relative
}
.fieldset1 legend {
  position: absolute;
  z-index: 1;
  top: -0.6em;
  left: 1.5em;
  background-color: #fff;
  font-weight: 400;
  font-style: italic;
  padding: 0 0.2em;
  letter-spacing: 0
}
span {
  content: "2192";
  color: white
}
.bg1 {
  margin-top: 50px
}
.h1 {
  border-bottom: 2px solid white !important
}
.bg {
  height: 450px
}
.a {
  width: 120px;
  text-align: center
}
.serviceBox {
  text-align: center;
  margin-top: 60px;
  position: relative;
  z-index: 0;
  margin-bottom: 21px
}
.serviceBox .service-icon {
  width: 78px;
  height: 78px;
  border-radius: 3px;
  background: #fff;
  margin: 0 auto;
  position: absolute;
  top: -34px;
  left: 0;
  right: 0;
  z-index: 1;
  transition: all 0.3s ease-out 0s
}
.serviceBox:hover .service-icon {
  transform: rotate(45deg)
}
.serviceBox .service-icon span {
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 3px;
  background: #727cb6;
  font-size: 30px;
  color: #fff;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  transition: all 0.3s ease-out 0s
}
.serviceBox .service-icon span i {
  transition: all 0.3s ease-out 0s
}
.serviceBox:hover .service-icon span i {
  transform: rotate(-45deg)
}
.serviceBox .service-content {
  background: #fff;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  padding: 55px 15px;
  position: relative
}
.serviceBox .service-content:before {
  content: "";
  display: block;
  width: 80px;
  height: 80px;
  border: 1px solid #e7e7e7;
  border-radius: 3px;
  margin: 0 auto;
  position: absolute;
  top: -37px;
  left: 0;
  right: 0;
  z-index: -1;
  transition: all 0.3s ease-out 0s
}
.serviceBox:hover .service-content:before {
  transform: rotate(45deg)
}
.serviceBox .title {
  font-size: 17px;
  font-weight: 500;
  color: #324545;
  text-transform: uppercase;
  margin: 0 0 25px 0;
  position: relative;
  transition: all 0.3s ease-out 0s
}
.serviceBox:hover .title {
  color: #727cb6
}
.serviceBox .description {
  font-size: 14px;
  font-weight: 0;
  line-height: 24px;
  margin-bottom: 0
}
.serviceBox .read-more {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 38px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #e7e7e7;
  font-size: 14px;
  color: #c4c2c2;
  margin: 0 auto;
  position: absolute;
  bottom: -17px;
  left: 0;
  right: 0;
  transition: all 0.3s ease-out 0s
}
.serviceBox .read-more:hover {
  border: 1px solid #727cb6;
  color: #727cb6;
  text-decoration: none
}
.serviceBox.green .service-icon span {
  background: #008b8b
}
.serviceBox.blue .service-icon span {
  background: #3498db
}
.serviceBox.orange .service-icon span {
  background: #e67e22
}
.serviceBox.green:hover .title {
  color: #008b8b
}
.serviceBox.blue:hover .title {
  color: #3498db
}
.serviceBox.orange:hover .title {
  color: #e67e22
}
.serviceBox:hover .read-more {
  border: 1px solid #727cb6;
  color: #727cb6
}
.serviceBox.green:hover .read-more {
  border: 1px solid #008b8b;
  color: #008b8b
}
.serviceBox.blue:hover .read-more {
  border: 1px solid #3498db;
  color: #3498db
}
.serviceBox.orange:hover .read-more {
  border: 1px solid #e67e22;
  color: #e67e22
}
.box:hover {
  box-shadow: 0 0 11px rgba(33, 33, 33, .2)
}
.just{


  text-align: justify;
}

.responsive{

width: 100%;
height: auto;

}
.ban{
height: 90vh;
    position: relative;
  }

  .lead {
    font-size: 1.25rem;
    font-weight: 300;